<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2020 Dennis Braun <d_braun@kabelmail.de> -->
<component type="desktop">
 <id>cecilia.desktop</id>
 <metadata_license>FSFAP</metadata_license>
 <project_license>GPL-3.0+</project_license>
 <name>cecilia</name>
 <summary>Sound synthesis and audio signal processing environment</summary>
 <description>
  <p>Cecilia is an audio signal processing environment. Cecilia lets you create 
  your own GUI (grapher, sliders, toggles, popup menus) using a simple syntax. 
  Cecilia comes with many original builtin modules for sound effects and synthesis.</p>
 </description>
 <launchable type="desktop-id">cecilia.desktop</launchable>
 <provides>
​  <binary>cecilia</binary>
 </provides>
 <categories>
   <category>Audio</category>
 </categories>
 <screenshots>
  <screenshot type="default">
   <image>https://screenshots.debian.net/screenshots/000/010/386/large.png</image>
   <caption>The main window showing the application in action</caption>
  </screenshot>
  <screenshot>
   <image>https://screenshots.debian.net/screenshots/000/007/002/large.png</image>
  </screenshot>
 </screenshots>
 <keywords>
  <keyword>Audio</keyword>
  <keyword>MIDI</keyword>
  <keyword>JACK</keyword>
 </keywords>
 <url type="homepage">https://github.com/belangeo/cecilia5</url>
 <url type="bugtracker">https://github.com/belangeo/cecilia5/issues</url>
 <project_group>https://ajaxsoundstudio.com/software</project_group>
 <developer_name>Olivier Bélanger</developer_name>
 <update_contact>belangeo@gmail.com</update_contact>
</component>
